global:
  logging:
    - type: syslog
      format: human
      level: warn

jobs:
#  - name: foo
#    type: bar

# see /usr/share/zrepl/examples/
# or https://zrepl.github.io/configuration/overview.html
